
/* Palette 1 */
"9.headerCell.title" = "Палитра 1";

/* Cancel */
"29.title" = "Отмена";

/* OK */
"30.title" = "ОК";

/* Add Color */
"31.ibShadowedToolTip" = "Добавить цвет";

/* Remove Color */
"33.ibShadowedToolTip" = "Удалить цвет";

/* Remove Palette */
"5Tn-mC-DJy.title" = "Удалить палитру";

/* Add Palette */
"7t2-3o-kp9.title" = "Добавить палитру";

